
#popularair_content {

    bottom: 10%;
}

#popularair-table-container {
    position: absolute;

    width: 100%;
}


#popularair-table-container #innertable {
    width: 80%;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
    font-family: Arial, sans-serif;
}

#popularair-table-container #innertable tr {
    height: 40px;
    border-radius: 4px;
}

#popularair-table-container #innertable th {
    font-weight: 400;
    font-size: 12px;
    color: #999;

}

#popularair-table-container #innertable tbody tr:nth-child(even) {
    background-color: #F7F7FF;
}

#popularair-table-container #innertable td {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #212121;
    letter-spacing: 0;
    font-weight: 400;
}

#popularair-table-container #innertable td:nth-child(3) {
    text-align: right;
}

#popularair-table-container #innertable td:nth-child(4) {
    text-align: right;
}

#popularair-table-container #innertable th:nth-child(3) {
    text-align: right;
}

#popularair-table-container #innertable th:nth-child(4) {
    text-align: right;
}